aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xci/deploy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ci/deploy.sh b/ci/deploy.sh
index 3ac7ff1ea..a77dd0f88 100755
--- a/ci/deploy.sh
+++ b/ci/deploy.sh
@@ -106,7 +106,7 @@ EOF
# BEGIN of colored notification wrapper
#
notify() {
- tput setaf "${2:-1}"
+ tput setaf "${2:-1}" || true
echo -en "${1:-"[WARN] Unsupported opt arg: $3\\n"}"
tput sgr0
}